/*HEADERS*/

.h1-style {
    font-size: 34px;
    font-weight: bold;
    color: #f7f7f7;
}

.h2-style {
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 15px;
}

/*CARD STYLING*/

.h3-card-name {
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 15px;
}

.h4-card-patient {
    font-size: 18px;
    font-weight: bold;
    padding-bottom: 10px;
    margin-bottom: 10px;
    color: #5e5e5e;
    border-bottom: 1px solid #aaaaaa;
}

.h4-card-patient:before {
    content: 'Patient: ';
    width: 100px;
    /*font-weight: bold;*/
}

.card-info {
    font-size: 14px;
    margin: 10px 0 10px;
    color: #5e5e5e;
}

.purpose:before {
    content: 'Visit purpose: ';
    font-weight: bold;
    width: 100px;
}

.description:before {
    content: 'Description: ';
    font-weight: bold;
    width: 100px;
}

.age:before {
    content: 'Age: ';
    font-weight: bold;
    width: 100px;
}

.last:before {
    content: 'Last visit: ';
    font-weight: bold;
    width: 100px;
}

.pressure:before {
    content: 'Blood pressure: ';
    font-weight: bold;
    width: 100px;
}

.index:before {
    content: 'Weight index: ';
    font-weight: bold;
    width: 100px;
}

.diseases:before {
    content: 'Heart diseases in past: ';
    font-weight: bold;
    width: 100px;
}

.card-buttons-container {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    width: 100%;
}

.card-ID {
    color: #aaaaaa;
    font-size: 14px;
    margin: 0 10px;
}

.card-edit-button {
    background-color: #aaaaaa;
    color: #f7f7f7;
    border: none;
    border-radius: 2px;
    outline: none;
    cursor: pointer;
    margin: 0 10px;
    padding: 5px 10px;
    font-size: 14px;
    font-family: 'Open Sans', sans-serif;
}

.card-show-more-button {
    background-color: transparent;
    border-radius: 2px;
    padding: 5px 10px;
    border: none;
    color: #aaaaaa;
    cursor: pointer;
    font-size: 14px;
    outline: none;
    font-family: 'Open Sans', sans-serif;
}
.card-show-more-button:hover {
    background-color: #aaaaaa;
    color: #f7f7f7;
}

/*INPUTS*/

.input-field {
    font-size: 16px;
    padding: 8px;
    margin-bottom: 18px;
    font-family: 'Open Sans', sans-serif;
    border: none;
    border-radius: 2px;
    background-color: #ebebeb;
    position: relative;
}

.input-button {
    font-size: 16px;
    padding: 10px 20px;
    margin-bottom: 20px;
    font-family: 'Open Sans', sans-serif;
    border: none;
    border-radius: 2px;
    background-color: #2d2d2d;
    color: #f7f7f7;
    outline: none;
    cursor: pointer;
    user-select: none;
}

.cancel-button {
    font-size: 16px;
    padding: 10px 20px;
    margin-bottom: 20px;
    font-family: 'Open Sans', sans-serif;
    border: none;
    border-radius: 2px;
    background-color: transparent;
    color: #2d2d2d;
    outline: none;
    cursor: pointer;
    user-select: none;
}

.cancel-button:hover {
    background-color: #ebebeb;
}

.header-button {
    font-size: 16px;
    font-weight: bold;
    padding: 10px 20px;
    font-family: 'Open Sans', sans-serif;
    border: none;
    border-radius: 2px;
    background-color: chocolate;
    color: #f7f7f7;
    outline: none;
    cursor: pointer;
    user-select: none;
}

/*FORM UTILS*/

.hidden {
    display: none;
}

.red-bg {
    background-color: brown;
}

.green-font {
    color: darkgreen;
}

.red-font {
    color: brown;
}

.blue-font {
    color: royalblue;
}

.grey-font {
    color: #f7f7f7;
}

.dark-grey-font {
    color: #909090;
}

.left {
    left: 0;
}

.right {
    right: 0;
}

.error-message {
    color: red;
    margin-bottom: 10px;
    font-weight: bold;
}